サーバOSをSolaris 8からSolaris 10に移行する予定です。移行に伴い、Systemwalker Operation Managerのバージョンアップが必要か教えてください。

サーバOSをSolaris 8からSolaris 10に移行する予定です。移行に伴い、Systemwalker Operation Managerのバージョンアップが必要か教えてください。
Systemwalker Operation Manager 12.0以前を使用してる場合はSolaris 10に対応していないため、12.1以降にバージョンアップする必要があります。
12.1以降を使用している場合はバージョンアップする必要ありません。
製品・サービス区分 Systemwalker
製品・サービス情報
対象製品 Systemwalker Operation Manager
バージョン V13
プラットフォーム Solaris
アンサー種別 構築(導入/移行)
このページの先頭へ